.borderNone{ border:none;}
.txtcenter {text-align:center;}
.alignLeft{float: left;}
.padding20_BottomRight{padding: 0px 20px 20px 0px;}
.padding10{padding: 10px 10px 10px 0px;}
.italic{font-style: italic}
.maxWidth250{max-width: 250px;}

table.tabelStyle { border-collapse: collapse; }
table.tabelStyle td {border: 1px solid black; padding: 5px 5px}

@media only screen and (max-width: 600px) {table.tabelStyle td  p{font-size: 10px;} table.tabelStyle td {padding: 5px 2px}}
@media only screen and (max-width: 370px) {table.tabelStyle td  p{font-size: 9px;} table.tabelStyle td {padding: 5px 0px}}